## libparse-recdescent-perl 1.965001+dfsg

=== debian/changelog ===
libparse-recdescent-perl (1.965001+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Remove stuff to fix opt/-based perl shebangs

  [ gregor herrmann ]
  * debian/copyright: update years, add information about a third-party file.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 May 2010 17:24:41 +0200

libparse-recdescent-perl (1.964+dfsg-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Remove extraneous copyright for d/patches

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 16 Feb 2010 20:44:43 -0500

libparse-recdescent-perl (1.963+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update overrides to be more consistent with debhelper.pod
  * Update copyright to new DEP5 format

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 00:07:39 -0500

libparse-recdescent-perl (1.962.2+dfsg-1) unstable; urgency=low

  * New upstream release
    + Fixes regression caused by removal of $&

 -- Jonathan Yu <frequency@cpan.org>  Fri, 28 Aug 2009 06:42:09 -0400

libparse-recdescent-perl (1.962.0+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix asymmetrical push/pop on @lines tracker
    + Remove occurrences of $& so we don't affect other regexes
  * d/control: change maintainer, add /me to Uploaders (Closes: #534358)
  * Change Vcs field to our repository/viewer
  * Change watch to a dist-based rather than author-based one
  * Standards-Version 3.8.3 (no changes)
  * Switch to new short debhelper rules format
  * Depend on either perl-modules >= 5.10 OR libversion-perl
  * Add files in demo/* so they are installed
  * Change to repack.stub/local system
  * Use new machine readable copyright format

  [ gregor herrmann ]
  * Remove debian/clean, *stamp files are removed by dh_clean, Makefile.old by
    the build system.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 27 Aug 2009 04:42:36 -0400

libparse-recdescent-perl (1.96.0+dfsg-3) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1 (Add file debian/README.source for
      reporting the use of quilt and the stripping of the tutorial in the
      upstream tarball)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
  * debian/orig-tar.sh: Add script for building the DFSG-free upstream
    tarball
  * debian/watch: Call debian/orig-tar.sh

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 25 Apr 2009 14:50:43 +0200

libparse-recdescent-perl (1.96.0+dfsg-2) unstable; urgency=low

  * Upload to unstable
  * debian/control: Fix Lintian warning debhelper-but-no-misc-depends
  * debian/rules: Use dh_prep instead of dh_clean -k (fix Lintian warning)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 15 Feb 2009 17:30:17 +0100

libparse-recdescent-perl (1.96.0+dfsg-1) experimental; urgency=low

  * New upstream release.  Uploaded to experimental until lenny is
    released.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 01 Nov 2008 09:56:45 +0100

libparse-recdescent-perl (1.95.1+dfsg-3) unstable; urgency=low

  The "tenth anniversary" release, just in time for lenny

  * Switch from dpatch to quilt for patch management
  * debian/control:
    + Append trunk/ to the path in Vcs-Svn:, such that debcheckout works
    + Bump Standards-Version to 3.8.0 (no changes needed)
    + Make Homepage URL more general, independent of the upstream version
  * debian/copyright:
    + Update upstream URL and copyright years
    + Add copyright information for the Debian packaging
  * debian/watch: Mangle the Debian version instead of mangling the
    upstream version in order to cope with the "+dfsg" suffix
  * debian/rules, debian/control, debian/compat: Use debian/clean for
    removing files and bump the build-depends to debhelper >= 7
  * debian/clean: New file

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Jul 2008 19:39:37 +0200

libparse-recdescent-perl (1.95.1+dfsg-2) unstable; urgency=low

  * debian/watch: Appended "+dfsg" to the upstream version to make it
    correspond to the Debian version
  * debian/control:
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Dropped the Homepage pseudo-header from the extended description
    + Bumped Standards-Version to 3.7.3
  * debian/rules:
    + Removed empty directory /usr/lib
    + Dropped call to dh_installdirs

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Dec 2007 23:45:03 +0100

libparse-recdescent-perl (1.95.1+dfsg-1) unstable; urgency=low

  * New upstream release
  * Changed the version numbering scheme for the upstream release naming
    (use "+dfsg" instead of ".free")
  * debian/patches/50_drop-tutorial-from-MANIFEST.dpatch: Adjusted for the
    new upstream release
  * debian/rules: Change mode of all examples to non-executable, avoiding
    problems with scripts lacking the shebang line
  * debian/watch: Updated regular expression for the HREF
  * debian/control:
    + Added libtest-pod-perl to Build-Depends-Indep, such that t/pod.t can
      be tested
    + Depends and build-depends-indep on libversion-perl
    + Update URL of upstream homepage
    + Added XS-Vcs-Svn, XS-Vcs-Browser, and Homepage fields

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 21 Sep 2007 17:57:06 +0200

libparse-recdescent-perl (1.94.free-4) unstable; urgency=low

  * debian/NEWS: Added note saying that I give up about having the
    tutorial from The Perl Journal one day in Debian (closes: #369553)
  * debian/control: Reintroduced Homepage pseudo-header
  * debian/rules: Run tests after building the package

 -- Rafael Laboissiere <rafael@debian.org>  Fri,  9 Mar 2007 14:41:53 +0100


