=== debian/control ===
Source: libparse-recdescent-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, perl (>= 5.10) | libversion-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Parse-RecDescent/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparse-recdescent-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparse-recdescent-perl/

Package: libparse-recdescent-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 perl (>= 5.10) | libversion-perl
Description: Perl module to create and use recursive-descent parsers
 Parse::RecDescent incrementally generates top-down recursive-descent text
 parsers from simple yacc-like grammar specifications. It provides:
 .
   * Regular expressions or literal strings as terminals (tokens)
   * Multiple (non-contiguous) productions for any rule
   * Repeated, optional and alternate sub-rules within productions
   * Late-bound (run-time dispatched) sub-rules
   * Full access to Perl within actions specified as part of the grammar
   * Simple automated error reporting during parser generation and parsing
   * The ability to commit to, uncommit to, or reject particular productions
     during a parse
   * Incremental extension of the parsing grammar (even during a parse)
   * The ability to retrieve the generated parsing code
