## libparse-recdescent-perl 1.967006+dfsg

=== debian/changelog ===
libparse-recdescent-perl (1.967006+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Add warnings about non-backwards compatible changes from upstream
    Changes to debian/NEWS.
  * Update years of packaging copyright.
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Ship the new upstream ToDo file.
  * debian/copyright: update license stanzas.
  * Add build dependency on libtest-warn-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2012 15:01:38 +0100
