=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libparse-recdescent-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: perl, perl (>= 5.10) | libversion-perl,
- libtest-pod-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libtest-pod-perl,
+ libtest-warn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Parse-RecDescent/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparse-recdescent-perl
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparse-recdescent-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libparse-recdescent-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-recdescent-perl.git
 
 Package: libparse-recdescent-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- perl (>= 5.10) | libversion-perl
+Depends: ${perl:Depends}, ${misc:Depends}
 Description: Perl module to create and use recursive-descent parsers
  Parse::RecDescent incrementally generates top-down recursive-descent text
  parsers from simple yacc-like grammar specifications. It provides:
