## libparse-recdescent-perl 1.967009+dfsg

=== debian/changelog ===
libparse-recdescent-perl (1.967009+dfsg-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 1.967009+dfsg.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added Breaks: on versions of libmail-imapclient-perl and libcss-perl
    compiled with a backwards-incompatible version of this package.
    (Closes: #664214)
  * Added myself to uploaders and copyright.

  [ gregor herrmann ]
  * debian/rules: run additional debian/test-arg-alternation.pl test
    script.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 13 Apr 2012 00:11:32 +0200
