=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
  libtest-pod-perl,
  libtest-warn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Parse-RecDescent/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libparse-recdescent-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-recdescent-perl.git
@@ -15,6 +16,7 @@
 Package: libparse-recdescent-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
+Breaks: libmail-imapclient-perl (<< 3.30-2), libcss-perl (<< 1.08-1+nmu2)
 Description: Perl module to create and use recursive-descent parsers
  Parse::RecDescent incrementally generates top-down recursive-descent text
  parsers from simple yacc-like grammar specifications. It provides:
