## libparse-recdescent-perl 1.967013+dfsg

=== debian/changelog ===
libparse-recdescent-perl (1.967013+dfsg-1) unstable; urgency=medium

  * Import Upstream version 1.967013+dfsg
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 06 Oct 2015 22:46:28 +0200

libparse-recdescent-perl (1.967012+dfsg-1) unstable; urgency=low

  * Team upload.
  * Replace debian/repack.stub with current version from pkg-perl-tools
  * Imported Upstream version 1.967012+dfsg
  * Add warnings about non-backwards compatible changes to NEWS
  * Drop reproducible_grammar.patch patch
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Sep 2015 08:21:33 +0200

libparse-recdescent-perl (1.967009+dfsg-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to make builds reproducible. Thanks to Reiner Herrmann for
    the bug report and the patch. (Closes: #778575)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Explicitly build-depend on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 17:03:19 +0200
