=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,7 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
+
+override_dh_auto_test:
+	dh_auto_test
+	perl -Iblib/lib $(CURDIR)/debian/test-arg-alternation.pl
