=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
https://metacpan.org/release/Parse-RecDescent \
.*/Parse-RecDescent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
