## libparse-recdescent-perl 1.967015+dfsg

=== debian/changelog ===
libparse-recdescent-perl (1.967015+dfsg-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Honour DEB_BUILD_OPTIONS=nocheck in debian/rules.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Feb 2018 20:12:57 +0100

libparse-recdescent-perl (1.967015+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * New upstream version 1.967015+dfsg
  * Add upstream metadata
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 16 Sep 2017 23:03:04 +0200
