=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libparse-recdescent-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libtest-pod-perl,
                      libtest-warn-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-recdescent-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-recdescent-perl.git
 Homepage: https://metacpan.org/release/Parse-RecDescent/
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-recdescent-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-recdescent-perl.git
-Testsuite: autopkgtest-pkg-perl
 
 Package: libparse-recdescent-perl
 Architecture: all
