=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,7 @@
 	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test
 	perl -Iblib/lib $(CURDIR)/debian/test-arg-alternation.pl
+endif
